package com.casic.PgInterface.reservePlan.dto;

import java.util.List;

public class PgAcuTask {

    private String roadName;//道路
    private String pileAcuList;//acu分区

    public String getRoadName() {
        return roadName;
    }

    public void setRoadName(String roadName) {
        this.roadName = roadName;
    }

    public String getPileAcuList() {
        return pileAcuList;
    }

    public void setPileAcuList(String pileAcuList) {
        this.pileAcuList = pileAcuList;
    }
}
